html, body {

	background: #f8f7f4;

	margin: 0 auto;

	padding: 0;

	background-image: url(images/bc_background.jpg);

	background-position: top;

	background-repeat: repeat-x;

}

table, td, tr {

	margin: 0 auto;

	padding: 0;

	padding-top:0px;

}

a

{

	/*font-family: Tahoma;*/

	color: #6792c3;

	font-size: 11px;

}



a:hover 

{

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

}


.links a
{
	color: #6792c3;
}

.links a:hover
{
	color: #6792c3;
}


.heads

{

	font: width: 195px;

	height: 35px;

	font-family: Tahoma;

	font-weight: bold;

	color: #FFFFFF;

	font-size: 11px;

	padding-left: 20px;

	vertical-align: middle;

	text-decoration: none;

}

.submenu1

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

	

}

.submenu2

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08a.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

.submenu3

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08b.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

.submenu4

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08c.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

.submenu5

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08d.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

.submenu6

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08e.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

.submenu7

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08h.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

.submenu12

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08f.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

.submenu13

{

	font: width: 195px;

	height: 30px;

	font-family: Tahoma;

	color: #6792c3;

	font-size: 11px;

	background-image: url(images/bc1_08g.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	vertical-align: middle;

}

LI{

	list-style-type: decimal;

}

.primary_text

{

	font: normal normal normal 11px/12px Tahoma;

	font-size: 11px;

	background: #FFFFFF;

	padding-left: 35px;

	padding-right: 20px;

	padding-top: 20px;

	color: #32323a;

	vertical-align: top;

	line-height: 140%;

}	

.photo-gal

{

	border: 1px dotted #ffd700;

	width: 100px;

	padding-right: 10px;

	padding-left: 10px;

	padding-top: 10px;

	padding-bottom: 10px;

	background: #fffadb;

}


#menu a { font-family: Verdana; color: #fff; text-decoration: none; }
#menu a:active { font-family: Verdana; color: #e4c51a; text-decoration: none; }
#menu a:hover { font-family: Verdana; color: #fff; text-decoration: none; }
#menu a:visited { font-family: Verdana; color: #fff; text-decoration: none; }

#contact a, #contact a:active, #contact a:hover, #contact a:visited { font-family: Verdana; color: #000; text-decoration: none; }

#header
{

}

#header #logo
{
	background: url(images/logo_horizontal_christmas.png) top left no-repeat;
	float: left;
	width: 552px;
	height: 178px;
}

#header #menu
{	
	clear: both;
	font-size: 11px;
	color: #fff;
	padding: 50px 0 0 0;
}

#header #contact
{	
	float: right;
	padding-top: 30px;
	font-family: Tahoma;
	font-size: 25px;
	color: #000;
}

#header #contact #phone
{	
	background: url(images/_menu/phone-icon.png) top left no-repeat;
	width: 59px;
	height: 47px;
	float: left;
}

#header #contact #tel-no
{	
	font-size: 35px;
	padding-left: 10px;
}

#header #contact #address
{	
	font-size: 21px;
	line-height: 0px;
}

#header #contact #address p
{	
	padding-left: 60px;
	text-align: right;
}

.addr
{
	text-align: right;
	font-size: 16px;
}	

#header #contact #address span
{	
	float: right;
	padding: -5px 0 0 20px;
}

#header .tab
{
	float: left;
}

#header .tab:hover
{
	float: left;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	cursor: pointer;
}

#header .tab-left
{
	background: url(images/_menu/tab-left.png) top center no-repeat;
	height: 34px;
	width: 11px;
	float: left;
}

#header .tab-middle 
{
	background-color: #131313;
	height: 27px;
	float: left;
	padding: 7px 5px 0 5px;
}

#header .tab-right
{
	background: url(images/_menu/tab-right.png) top left no-repeat;
	height: 34px;
	width: 13px;
	float: left;
}

#header .tab-end
{
	background: url(images/_menu/tab-end.png) top left no-repeat;
	height: 34px;
	width: 25px;
	float: left;
	margin: 0 0 0 -13px;
}

#header #stripe
{
	clear: both;
	height: 21px;
	background: url(images/_menu/bar-middle.png) top left repeat-x;

}

#stripe #bar-left-end
{
	background: url(images/_menu/bar-left-end.png) top left no-repeat;
	height: 23px;
	width: 8px;
	float: left;
}

#stripe #bar-middle
{
	background: url(images/_menu/bar-middle.png) top left repeat-x;
	height: 21px;
	width: 977px;
	float: left;
}

#stripe #bar-right-end
{
	background: url(images/_menu/bar-right-end.png) top left no-repeat;
	height: 21px;
	width: 6px;
	float: right;
}

#nxt
{
	padding: 5px 0;
}

#left-td
{
	padding-left: 196px;
}

#tab
{
	/*border: 1px solid #000;*/
	height: 60px;
	width: 595px;
	/*padding-left: 570px;*/
	background: url(images/top-tab.png);
}

#social
{
	/*border: 1px solid #000;*/
	padding-top: 5px;
	display: inline;
	/*float: left;*/

}

#date
{
	display: inline;
	/*border: 1px solid #000;*/
	float: left;
	padding-top: 17px;
	padding-left: 280px;
}

.twitter-follow
{
	margin: 2px 0;
	float: left;
}

.fb-like
{
	margin: 2px 0;
	padding-left: 7px;
	float: left;
}

#social img
{
	width: 45px;
	height: 45px;
}
